Subject: hpff-doc: Latex2e

From: [email-masked] (Carl Offner)
Date: Thu, 9 May 1996 15:19:44 -0400

---------------------------------------------------------------------------
[email-masked] is a mailing list for HPF 2.0 language specification
authors and editors.  Instructions for adding or deleting yourself from this
list appear at the bottom of this message.
---------------------------------------------------------------------------

My vote is for using (the new) Latex2e.  It's almost trivial to convert
(one easy pass in my experience), and Latex2e is friendlier and more
robust.  Plus it's not an "archival standard", like Fortran 77.

		--Carl Offner
---------------------------------------------------------------------------
To (un)subscribe to this list, send mail to [email-masked].
Leave the subject line blank, and in the body put the line
(un)subscribe <email-address>
---------------------------------------------------------------------------